<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

if($_GET['packingList']) $packingList=$_GET['packingList']; else $packingList=$_POST['packingList'];
if($_GET['palet']) $palet=$_GET['palet']; else $palet=$_POST['palet'];
if($_GET['caja']) $caja=$_GET['caja']; else $caja=$_POST['caja'];

$peticion='SGAMantenimientoPL#'.$_SESSION['empresa'].'#B#'.$packingList.'#'.$palet.'#'.$caja;
$resultado=PedirDatos($wsUsuario,$wsClave,$wsEmpresa,$peticion);

if($_GET['traza']=='si') {
	echo "<p>".$peticion."</p>";
	print_r($resultado);
}

echo $resultado[0]['ResultadoAccion'];

?>